VpeMagnetometerAdvancedTuningRegister Struct Reference
Register Structures

Structure representing the VPE Magnetometer Advanced Tuning register. More...

`#include <sensors.h>`

## Data Fields

vec3f | minFiltering
| The MinFiltering field.
vec3f | maxFiltering
| The MaxFiltering field.
float | maxAdaptRate
| The MaxAdaptRate field.
float | disturbanceWindow
| The DisturbanceWindow field.
float | maxTuning
| The MaxTuning field.

## Detailed Description

Structure representing the VPE Magnetometer Advanced Tuning register.

The documentation for this struct was generated from the following file:

- sensors.h